[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Uruchom TV
LAB_TV_USER_MANUAL=Podręcznik użytkownika
LAB_SET=Ustawienia
LAB_QUIT=Wyjście
LAB_APPLICATION=Aplikacja
LAB_REMOTE_CONTROL=Pilot zdalnego sterowania
LAB_DEFAULT_AP=Wybierz domyślną aplikację.
LAB_SET_IR=Wybierz wiele urządzeń IR (Infrared Receiver [Odbiornik podczerwieni]):
LAB_ENABLE=Włącz
LAB_DEV_NAME=Nazwa urządzenia
LAB_REMOTE_MODEL=Model zdalny
LAB_SET_IRMODEL=Wybierz jeden model zdalny do wcześniejszej manipulacji aplikacją.
LAB_STANDY_BY=Oczekiwanie
LAB_HIBERNET=Hibernuj
LAB_LOG_OFF=Wylogowanie
LAB_SHUT_DOWN=Zamknij komputer
LAB_CLOSE_AP=Zamknij aplikację
LAB_SECONDS=Sekundy
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Nie może znaleźć
LAB_INFO_NO_ADOBE_READER=Aby otworzyć podręcznik użytkownika, zainstaluj najpierw Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Brak aplikacji skojarzonej z podanym rozszerzeniem nazwy pliku.
LAB_AUTO_START=Uruchomienie aplikacji kiedy urządzenie jest podłączone
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Nazwa urządzenia
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
